Package wx :: Class TaskBarIcon

[frames | no frames]

## Type TaskBarIcon

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                    TaskBarIcon

Proxy of C++ TaskBarIcon class

Method Summary
TaskBarIcon | `__init__(self)`
| `__del__(self)`
| `__nonzero__(self)`
| ``Destroy`(self)` Deletes the C++ object this Python object is a proxy for.
bool | `IsIconInstalled(self)`
bool | `IsOk(self)`
bool | `PopupMenu(self, menu)`
bool | `RemoveIcon(self)`
bool | `SetIcon(self, icon, tooltip)`

Property Summary
| `thisown`: The membership flag

Method Details

### Destroy(self)

Deletes the C++ object this Python object is a proxy for.

  Overrides:
    `wx.Object.Destroy`

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:12:52 2007 | http://epydoc.sf.net